<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!-- See the transforDocumentation.pdf for info on how to create these files -->
  <Currentmenu
  configurationGroup="Navigation"
  xdt:Transform="SetAttributes(configurationGroup)">
  </Currentmenu>
   <Megamenu
  configurationGroup="Navigation"
  xdt:Transform="SetAttributes(configurationGroup)">
  </Megamenu>
  <Servicemenu
  configurationGroup="Navigation"
  xdt:Transform="SetAttributes(configurationGroup)">
  </Servicemenu>
  <TemplateManager
  configurationGroup="Intranet"
  xdt:Transform="SetAttributes(configurationGroup)">
  </TemplateManager>
   <CustomStyling
  configurationGroup="Layout"
  xdt:Transform="SetAttributes(configurationGroup)">
  </CustomStyling>
  <CustomStyling
  configurationGroup="Layout"
  xdt:Transform="SetAttributes(configurationGroup)">
  </CustomStyling>
  <CustomJs
  configurationGroup="Layout"
  xdt:Transform="SetAttributes(configurationGroup)">
  </CustomJs>
   <Relations
  configurationGroup="Intranet"
  xdt:Transform="SetAttributes(configurationGroup)">
  </Relations>
   <Revision
  configurationGroup="Intranet"
  xdt:Transform="SetAttributes(configurationGroup)">
  </Revision>
   <Footer
  configurationGroup="Layout"
  xdt:Transform="SetAttributes(configurationGroup)">
  </Footer>
   <FavIcon
  configurationGroup="Layout"
  xdt:Transform="SetAttributes(configurationGroup)">
  </FavIcon>
   <LogoRedirect
  configurationGroup="Layout"
  xdt:Transform="SetAttributes(configurationGroup)">
  </LogoRedirect>
  <PrefixPostfix
  configurationGroup="Layout"
  xdt:Transform="SetAttributes(configurationGroup)">
  </PrefixPostfix>
  <Breadcrumb
  configurationGroup="Navigation"
  xdt:Transform="SetAttributes(configurationGroup)">
  </Breadcrumb>
   <PageContact
  configurationGroup="Intranet"
  xdt:Transform="SetAttributes(configurationGroup)">
  </PageContact>
   <PageInfo
  configurationGroup="Intranet"
  xdt:Transform="SetAttributes(configurationGroup)">
  </PageInfo>
   <CorporateNews
  configurationGroup="Intranet"
  xdt:Transform="SetAttributes(configurationGroup)">
  </CorporateNews>
   <HeaderBackground
  configurationGroup="Layout"
  xdt:Transform="SetAttributes(configurationGroup)">
  </HeaderBackground>
</Config>